/*All Point Bulletin Colors
http://www.allpointbulletin.com
Blue: #087e9c;
*/

body {
  background-image: url('/images/all-point-bulletin-bg.jpg');
}

a {
  color: #087e9c;
}
h1, h2, h3, h4, h5, h6, .story-head {
  font-family: 'Bookman', 'Times New Roman', Times, serif;
}
#headline {
  transform:scale(0.9,1); 
  -webkit-transform:scale(0.9,1);
  transform-origin: left;
  display:inline-block; 
}
.story-head a:hover,
a.story-head:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
#browse_content .content_list .item .headline a:hover {
  color: #087e9c;
}

.label {
	color: #087e9c;
}
.very-top a,
.very-top a:hover,
.top-nav a,
.top-nav a:hover,
.weather.conditions a,
.weather.conditions a:hover {
	color: #1d6893;	
}

.wtimes .nav .top-level {
    padding: 8px 9px;
}

.dropdown-menu>li>a:hover {
  color: #087e9c;
}

.container.pk-layer.shaded.noear a:hover {
  color: #087e9c;
}

.wtimes .box-content-carousel .carousel-indicators li.active,
.pk-layer .box-content-default .poll-section .vote .btn.btn-primary,
.btn.btn-primary {
	background-color: #087e9c;
	border-color: #087e9c;
}
.wtimes .container.pk-layer.branding.noear,
.wtimes .container.pk-layer.branding.withear .layer-col {
  /*background-color: #bce3f9;*/
  background-color: #def3fe;
  color: #000000;
}
.wtimes .container.pk-layer.branding.withear .ear-col {
  background-color: #087e9c;
}
.wtimes .box-content-carousel .carousel-fade .carousel-indicators.bars .active {
  border-color: #087e9c;
  background-color: #087e9c;
}
.box-link a {
  color: #087e9c;
}

.wtimes .content_bootstrap #overline {
  color: #087e9c;
}

.reverse-bar.red {
  background-color: #087e9c;
}

footer {
	background-color: #087e9c;
}